#main {
    -moz-border-radius-topleft: 10px;
    -moz-border-radius-topright: 10px;
    -webkit-border-top-left-radius: 10px;
    -webkit-border-top-right-radius: 10px;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
}
#footer, #footer-inside {
    -moz-border-radius-bottomleft: 10px;
    -moz-border-radius-bottomright: 10px;
    -webkit-border-bottom-left-radius: 10px;
    -webkit-border-bottom-right-radius: 10px;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
}
#editProductBundle .tierBox, .bundlePlanBox {
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
}

#editProductBundle .planButton{
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    background:-webkit-gradient(linear, left top, left bottom, from(#f0f8fd), to(#e1f1fb));
    background:-moz-linear-gradient(top,  #f0f8fd,  #e1f1fb);
}

#editProductBundle .planButton:hover {
    background:-webkit-gradient(linear, left top, left bottom, from(#d5edff), to(#aeddff));
    background:-moz-linear-gradient(top,  #d5edff,  #aeddff);
}